Subject: Re: [lojban] Lists and Spam

From: lojbab <[email-masked]>
Date: Sat, 20 Apr 2002 15:47:46 -0400

At 12:42 PM 4/20/02 -0600, Jay Kominek wrote:
> > Constant monitoring will prevent this, of course, but who has the time
> > for that on a heavy volume list like Lojban?
>
>One does not have to monitor every individual message. A list can be setup
>such that only those parties subscribed to it can send email to it. Each
>subscription can then be manually approved. (There aren't that many of
>them on this list. As Lojbab mentioned, <=400 in the past couple of
>years.)

On what basis do you stop someone from subscribing? Verifying someone's 
net persona is a bit of work, and a large number of people are subscribed 
not under any obvious real name (not that a competent spammer wouldn't be 
able to create a fictitious person's name).

lojbab